<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
$banpage=true;
include_once 'sys/inc/user.php';


$set['title']='Реклама на сайте';
include_once 'sys/inc/thead.php';
title();
err();
aut();

 echo "Реклама на сайте за<b><span style='color:#fc6d00'> 1.5руб/сут</b> </span><br>
на всех страницах сайта.<br>
Обращаться   в приват  <a href='/info.php?id=329'>Admin</a>

";


include_once 'sys/inc/tfoot.php';
?>